# Copyright (C) 2020 by Animath
# SPDX-License-Identifier: GPL-3.0-or-later

from .views import RegistrationViewSet


def register_registration_urls(router, path):
    """
    Configure router for registration REST API.
    """
    router.register(path + "/registration", RegistrationViewSet)
